<ART ID="05510" PID="2410" JID="140" BPAGE="1215" EPAGE="1226" PII="S021797921005510X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEFECT&#x2013;DEFECT INTERACTION IN SINGLE-WALLED CARBON NANOTUBES UNDER TORSIONAL LOADING</MTI>
<RTI>Defect&#x2013;Defect Interaction in SWCN under Torsional Loading</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ABUL M. A.</FNM>
<SNM>HUQ</SNM>
<EAD>afh6@uakron.edu</EAD>
<X-REF REFID="S021797921005510XAF001"></X-REF>
</AUT>
<AFF ID="S021797921005510XAF001">Department of Polymer Engineering, University of Akron, Akron, OH 44325-0301, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ABUHANIF K.</FNM>
<SNM>BHUIYAN</SNM>
<EAD>abuhanif@ualberta.ca</EAD>
<X-REF REFID="S021797921005510XAF002"></X-REF>
</AUT>
<AFF ID="S021797921005510XAF002">Department of Electrical and Computer Engineering, University of Alberta, Edmonton, Alberta, T6G 2V4, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>KIN</FNM>
<SNM>LIAO</SNM>
<EAD>askliao@ntu.edu.sg</EAD>
<X-REF REFID="S021797921005510XAF003"></X-REF>
</AUT>
<AFF ID="S021797921005510XAF003">School of Chemical and Biomedical Engineering, Nanyang Technological University, Singapore 639798, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>KHENG LIM</FNM>
<SNM>GOH</SNM>
<EAD>goh.kheng.lim@eng.monash.edu.my</EAD>
<X-REF REFID="S021797921005510XFN001"></X-REF>
<X-REF REFID="S021797921005510XAF004"></X-REF>
</AUT>
<FTN ID="S021797921005510XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021797921005510XAF004">School of Engineering, Monash University Sunway Campus, Jalan Lagoon Selatan, Bandar Sunway, 46150, Selangor Darul Ehsan, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 September 2009</RE>
</HIST>
<ABST>
<P>This paper presents an analysis of interactions between a pair of Stone&#x2013;Wales (SW) defects in a single-walled carbon nanotube (SWCNT) that has been subjected to an external torque. Defect pairs, representing the different combinations of SW defect of <F>A</F> (SW-<F>A</F>) and <F>B</F> (SW-<F>B</F>) modes, were incorporated in SWCNT models of different chirality and diameter and solved using molecular mechanics. Defect&#x2013;defect interaction was investigated by evaluating the C&#x2013;C steric interactions in the defect that possesses the highest potential energy, <F>E</F>, as a function of inter-defect distance, <F>D</F>. This study reveals that the deformation of the C&#x2013;C bond is attributed to bond stretching and bending. In the SW-<F>B</F> defects, there is an additional contributor arising from the dihedral angular deformation. The magnitude of <F>E</F> depends on the type of defect but the profile of the <F>E</F> versus <F>D</F> curve depends on the orientation of the defects. The largest indifference length, <F>D<INF>0</INF></F>, beyond which two defects cease to interact, is approximately 30 &#x00C5;. When the angular displacement of the tube increases two-fold, <F>E</F> increases, but the profile of the <F>E</F> versus <F>D</F> curve is not affected. The sense of rotation affects the magnitude of <F>E</F> but not the profile of the <F>E</F> versus <F>D</F> curve.</P>
</ABST>
<KWDG>
<KWD>Carbon nanotubes</KWD>
<KWD>torsion</KWD>
<KWD>Stone&#x2013;Wales defect interaction</KWD>
</KWDG>
</FRONT>
</ART>

