<ART ID="05538" PID="2410" JID="140" BPAGE="1227" EPAGE="1234" PII="S021797921005538X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNTHESIS OF AN IONIC LIQUID-BASED MAGNETORHEOLOGICAL FLUID DISPERSING <F><RM>Fe</RM><INF>84</INF><RM>Nb</RM><INF>3</INF><RM>V</RM><INF>4</INF><RM>B</RM><INF>9</INF></F> NANOCRYSTALLINE POWDERS</MTI>
<RTI>Synthesis of an Ionic Liquid-Based MR Fluid</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LINGFEI</FNM>
<SNM>CAO</SNM>
<EAD>caolingfei@gmail.com</EAD>
<X-REF REFID="S021797921005538XFN001"></X-REF>
<X-REF REFID="S021797921005538XFN002"></X-REF>
<X-REF REFID="S021797921005538XAF001"></X-REF>
</AUT>
<FTN ID="S021797921005538XFN001">
<P>Corresponding author.</P></FTN>
<FTN ID="S021797921005538XFN002">
<P>Present address: ARC Centre of Excellence for Design in Light Metals, Monash University, VIC 3800, Australia.</P></FTN>
<AUT>
<FNM>HYUNSEO</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S021797921005538XAF001"></X-REF>
</AUT>
<AUT>
<FNM>GJERGJ</FNM>
<SNM>DODBIBA</SNM>
<X-REF REFID="S021797921005538XAF001"></X-REF>
</AUT>
<AUT>
<FNM>TOYOHISA</FNM>
<SNM>FUJITA</SNM>
<X-REF REFID="S021797921005538XAF001"></X-REF>
</AUT>
<AFF ID="S021797921005538XAF001">Department of Systems Innovation, School of Engineering, The University of Tokyo, 7-3-1, Hongo, Bunkyo-ku, Tokyo 113-8656, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2008</RE>
</HIST>
<ABST>
<P>A new magnetorheological (MR) fluid was synthesized by dispersing <F><RM>Fe</RM><INF>84</INF><RM>Nb</RM><INF>3</INF><RM>V</RM><INF>4</INF><RM>B</RM><INF>9</INF></F> nanocrystalline powders in a nonvolatile ionic liquid (N,N-diethyl-N-methyl-N-(2-methoxyethyl) ammonium tetrafluoroborate), which is stable from 282K to 573K. The structure, morphology, and magnetization of <F><RM>Fe</RM><INF>84</INF><RM>Nb</RM><INF>3</INF><RM>V</RM><INF>4</INF><RM>B</RM><INF>9</INF></F> nanocrystalline powders prepared by mechanical alloying were analyzed by using an X-ray diffractometer (XRD), a vibrating sample magnetometer (VSM), and a scanning electron microscopy (SEM), respectively. The magnetic clusters of the synthesized MR fluid were observed by using a digital microscope, and its MR properties were measured by using a cone-plate type viscometer. The experimental results showed that <F><RM>Fe</RM><INF>84</INF><RM>Nb</RM><INF>3</INF><RM>V</RM><INF>4</INF><RM>B</RM><INF>9</INF></F> nanocrystalline powders with an average grain size of 10&#x2013;20 nm can be prepared by mechanical alloying. The MR fluid is magnetic-field-responsive, behaves like non-Newtonian fluids, and its magnetorheological properties are influenced by the applied magnetic flux density and the width of magnetic clusters.</P>
</ABST>
<KWDG>
<KWD>Magnetorheological (MR) fluid</KWD>
<KWD>ionic liquid</KWD>
<KWD>FeNbVB</KWD>
<KWD>nanocrystalline</KWD>
<KWD>mechanical alloying</KWD>
</KWDG>
</FRONT>
</ART>

