<ART ID="05555" PID="2410" JID="140" BPAGE="1309" EPAGE="1332" PII="S021797921005555X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMMENT ON "FALSIFICATION OF THE ATMOSPHERIC <F><RM>CO</RM><INF>2</INF></F> GREENHOUSE EFFECTS WITHIN THE FRAME OF PHYSICS"</MTI>
<RTI>Greenhouse Effects and Physics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOSHUA B.</FNM>
<SNM>HALPERN</SNM>
<EAD>jhalpern@howard.edu</EAD>
<X-REF REFID="S021797921005555XAF001"></X-REF>
</AUT>
<AFF ID="S021797921005555XAF001">Department of Chemistry, Howard University, Washington, DC, 20059, <CNY>USA</CNY></AFF>
<AUT>
<FNM>CHRISTOPHER M.</FNM>
<SNM>COLOSE</SNM>
<EAD>colose@wisc.edu</EAD>
<X-REF REFID="S021797921005555XAF002"></X-REF>
</AUT>
<AFF ID="S021797921005555XAF002">Department of Atmospheric, Oceanic, and Space Sciences, University of Wisconsin-Madison Madison, WI 53706-1695, <CNY>USA</CNY></AFF>
<AUT>
<FNM>CHRIS</FNM>
<SNM>HO-STUART</SNM>
<EAD>chris.hostuart@gmail.com</EAD>
</AUT>
<AUT>
<FNM>JOEL D.</FNM>
<SNM>SHORE</SNM>
<EAD>jshore@frontiernet.net</EAD>
<X-REF REFID="S021797921005555XAF003"></X-REF>
</AUT>
<AFF ID="S021797921005555XAF003">Physics Department, Rochester Institute of Technology, Rochester, NY 14623, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ARTHUR P.</FNM>
<SNM>SMITH</SNM>
<EAD>apsmith@altenergyaction.org</EAD>
</AUT>
<AUT>
<FNM>J&#x00D6;RG</FNM>
<SNM>ZIMMERMANN</SNM>
<EAD>Joerg.Zimmermann@dwd.de</EAD>
<X-REF REFID="S021797921005555XAF004"></X-REF>
</AUT>
<AFF ID="S021797921005555XAF004">Quality Management, Deutscher Wetterdienst, Frankfurter Str. 135, 63067 Offenbach, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 March 2010</RE>
</HIST>
<ABST>
<P>In this journal, Gerhard Gerlich and Ralf D. Tscheuschner claim to have falsified the existence of an atmospheric greenhouse effect.<F><SUP>1</SUP></F> Here, we show that their methods, logic, and conclusions are in error. Their most significant errors include trying to apply the Clausius statement of the Second Law of Thermodynamics to only one side of a heat transfer process rather than the entire process, and systematically ignoring most non-radiative heat flows applicable to the Earth's surface and atmosphere. They claim that radiative heat transfer from a colder atmosphere to a warmer surface is forbidden, ignoring the larger transfer in the other direction which makes the complete process allowed. Further, by ignoring heat capacity and non-radiative heat flows, they claim that radiative balance requires that the surface cool by 100 K or more at night, an obvious absurdity induced by an unphysical assumption. This comment concentrates on these two major points, while also taking note of some of Gerlich and Tscheuschner's other errors and misunderstandings.</P>
</ABST>
<KWDG>
<KWD>Greenhouse effect</KWD>
<KWD>climate</KWD>
<KWD>thermodynamics</KWD>
</KWDG>
</FRONT>
</ART>

