<ART ID="05557" PID="2410" JID="140" BPAGE="1333" EPAGE="1359" PII="S0217979210055573" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REPLY TO "COMMENT ON 'FALSIFICATION OF THE ATMOSPHERIC CO<INF>2</INF> GREENHOUSE EFFECTS WITHIN THE FRAME OF PHYSICS' BY JOSHUA B. HALPERN, CHRISTOPHER M. COLOSE, CHRIS HO-STUART, JOEL D. SHORE, ARTHUR P. SMITH, J&#x00D6;RG ZIMMERMANN"</MTI>
<RTI>Reply to Comment on Falsification</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GERHARD</FNM>
<SNM>GERLICH</SNM>
<EAD>g.gerlich@tu-bs.de</EAD>
<X-REF REFID="S0217979210055573AF001"></X-REF>
</AUT>
<AFF ID="S0217979210055573AF001">Institut f&#x00FC;r Mathematische Physik, Technische Universit&#x00E4;t Carolo-Wilhelmina, Mendelssohnstra&#x00DF;e 3, D-38106 Braunschweig, Federal Republic of, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>RALF D.</FNM>
<SNM>TSCHEUSCHNER</SNM>
<EAD>ralfd@na-net.ornl.gov</EAD>
<X-REF REFID="S0217979210055573FN001"></X-REF>
<X-REF REFID="S0217979210055573AF002"></X-REF>
</AUT>
<FTN ID="S0217979210055573FN001">
<P>Dr. Ralf D. Tscheuschner, Dipl.-Phys.</P></FTN>
<AFF ID="S0217979210055573AF002">Postfach 602762, D-22377 Hamburg, Federal Republic of, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 March 2010</RE>
</HIST>
<ABST>
<P>It is shown that the notorious claim by Halpern <IT>et al.</IT> recently repeated in their comment that the method, logic, and conclusions of our "Falsification Of The CO<INF>2</INF> Greenhouse Effects Within The Frame Of Physics" would be in error has no foundation. Since Halpern <IT>et al.</IT> communicate our arguments incorrectly, their comment is scientifically vacuous. In particular, it is not true that we are "trying to apply the Clausius statement of the Second Law of Thermodynamics to only one side of a heat transfer process rather than the entire process" and that we are "systematically ignoring most non-radiative heat flows applicable to Earth's surface and atmosphere". Rather, our falsification paper discusses the violation of fundamental physical and mathematical principles in 14 examples of common pseudo-derivations of fictitious greenhouse effects that are all based on simplistic pictures of radiative transfer and their obscure relation to thermodynamics, <IT>including but not limited to</IT> those descriptions (a) that define a "Perpetuum Mobile Of The 2nd Kind", (b) that rely on incorrectly calculated averages of global temperatures, (c) that refer to incorrectly normalized spectra of electromagnetic radiation. Halpern <IT>et al.</IT> completely missed an exceptional chance to formulate a scientifically well-founded antithesis. They do not even define a greenhouse effect that they wish to defend. We take the opportunity to clarify some misunderstandings, which are communicated in the current discussion on the non-measurable, i.e., physically non-existing influence of the trace gas CO<INF>2</INF> on the climates of the Earth.</P>
</ABST>
<KWDG>
<KWD>Greenhouse effect</KWD>
<KWD>Gibbs thermodynamics</KWD>
<KWD>radiation theory</KWD>
</KWDG>
</FRONT>
</ART>

