<ART ID="04876" PID="2410" JID="140" BPAGE="1245" EPAGE="1252" PII="S0217979210048764" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TWO-WAY QUANTUM-BIT-STRING COMMITMENT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHUAN-MING</FNM>
<SNM>LI</SNM>
<EAD>licm@ismail.csie.ncku.edu.tw</EAD>
<X-REF REFID="S0217979210048764AF001"></X-REF>
</AUT>
<AFF ID="S0217979210048764AF001">Department of Computer Science and Information Engineering, National Cheng Kung University, No. 1, Ta-Hsueh Road, Tainan, Taiwan 701, <CNY>R.O.C.</CNY></AFF>
<AUT>
<FNM>TZONELIH</FNM>
<SNM>HWANG</SNM>
<EAD>hwangtl@ismail.csie.ncku.edu.tw</EAD>
<X-REF REFID="S0217979210048764AF002"></X-REF>
</AUT>
<AFF ID="S0217979210048764AF002">Department of Computer Science and Information Engineering, National Cheng Kung University, No. 1, Ta-Hsueh Road, Tainan, Taiwan 701, <CNY>R.O.C.</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 September 2007</RE>
</HIST>
<ABST>
<P>Due to the high cost of the qubit generating device (QGD) (the single photon source), QGD may not be available at the same time in both communicating parties (Alice and Bob) who have to execute the quantum bit string commitment (QBSC) protocol for some application environments. All the existing QBSC protocols allow one-way commitment i.e., only the party (Bob) who possesses the QGD is allowed to commit a bit string to Alice who does not have the QGD, but not the other way around. However, what happens if Alice, who does not have the QGD, is required to commit a bit string to Bob? The current QBSC protocols fail to provide a solution in this case. Therefore, the purpose of this paper is to allow Alice, who is not equipped with the QGD, to commit a bit string to Bob who has the QGD. With our proposed protocol, together with previously proposed QBSC protocols, Alice and Bob can perform two-way commitment, even though Bob is the only party who is equipped with the QGD.</P>
</ABST>
<KWDG>
<KWD>Hadamard transform</KWD>
<KWD>quantum cryptography</KWD>
<KWD>quantum bit string commitment</KWD>
</KWDG>
</FRONT>
</ART>

