<ART ID="05420" PID="2410" JID="140" BPAGE="1271" EPAGE="1277" PII="S0217979210054208" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DESCRIBING QUANTUM TELEPORTATION OF MIXED STATES WITH CONTINUUM VARIABLES BY THE ENTANGLED STATE REPRESENTATION</MTI>
<RTI>Quantum Teleportation of Mixed States</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI-YUN</FNM>
<SNM>HU</SNM>
<EAD>hlyun2008@126.com</EAD>
<X-REF REFID="S0217979210054208AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONG-YI</FNM>
<SNM>FAN</SNM>
<X-REF REFID="S0217979210054208AF002"></X-REF>
<X-REF REFID="S0217979210054208AF003"></X-REF>
</AUT>
<AFF ID="S0217979210054208AF001">College of Physics &#x0026; Communication Electronics, Jiangxi Normal University, Nanchang 330022, <CNY>China</CNY></AFF>
<AFF ID="S0217979210054208AF002">Department of Physics, Shanghai Jiao Tong University, Shanghai, 200030, <CNY>China</CNY></AFF>
<AFF ID="S0217979210054208AF003">Department of Material Science and Engineering, University of Science and Technology of China, Hefei, Anhui 230026, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 May 2008</RE>
</HIST>
<ABST>
<P>By virtue of the entangled state representation, we show that the quantum teleportated state in Bob, after Alice makes an Einstein&#x2013;Podolsky&#x2013;Rosen measurement and Bob makes an appropriate unitary transformation on hearing Alice's measurement result via a classical channel, is described by 
<DF><TEX ID="S0217979210054208E001">
$$
\bar{\rho}_{\rm out}=\int\frac{d^{2}\eta}{\pi}F(\eta) D_{2}(-\eta^{*})\rho_{\rm in}D_{2}^{\dagger}(-\eta^{*}),
$$
</TEX></DF>
where <F>F(&#x03B7;)&#x2261;<INF>23</INF>&#x2329;&#x03B7;|&#x03C1;<INF>23</INF>|&#x03B7;&#x232A;<INF>23</INF></F>, <F>&#x03C1;<INF>23</INF></F> stands for a quantum channel in 2&#x2013;3 modes, <F>|&#x03B7;&#x232A;<INF>23</INF></F> is the bipartite entangled state, and <F><TEX ID="S0217979210054208M001">$D_{2}(\eta) ={\rm exp}\{\eta a_{2}^{\dagger}-\eta^{\ast}a_{2}\}$</TEX></F> is a displacement transform performed by Bob.</P>
</ABST>
<KWDG>
<KWD>Entangled state representation</KWD>
<KWD>quantum teleportation</KWD>
</KWDG>
</FRONT>
</ART>

